Update to newer default ISA spec in GCC and binutils:

  https://lists.infradead.org/pipermail/linux-riscv/2022-January/011728.html

diff --git a/Makefile b/Makefile
index 062883e..c3e1da7 100644
--- a/Makefile
+++ b/Makefile
@@ -223,7 +223,7 @@ ifndef PLATFORM_RISCV_ABI
 endif
 ifndef PLATFORM_RISCV_ISA
   ifneq ($(PLATFORM_RISCV_TOOLCHAIN_DEFAULT), 1)
-    PLATFORM_RISCV_ISA = rv$(PLATFORM_RISCV_XLEN)imafdc
+    PLATFORM_RISCV_ISA = rv$(PLATFORM_RISCV_XLEN)imafdc_zicsr_zifencei
   else
     PLATFORM_RISCV_ISA = $(OPENSBI_CC_ISA)
   endif
